Subject: Re: [ANNOUNCE] Git v2.32.0-rc3 - t5300 Still Broken on NonStop ia64/x86

From: Taylor Blau <[email-masked]>
Date: Wed, 2 Jun 2021 15:32:43 -0400

On Wed, Jun 02, 2021 at 01:52:44PM -0400, Randall S. Becker wrote:
> I'm happy to help figure this out but need some direction. I don't
> know the pack-object code.

Is the failure consistent, i.e., that it occurs every time you run the
test? Not knowing much about your platform, it would be helpful to have
a bisection showing where this breakage first occurs.

Thanks,
Taylor